body { 
    background: #EEE url(../images/bg_body.gif);
    margin-top: 0px;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 12px;
    color: #333;
    
        
}
#outerMain {
    width: 850px;
    height: 100%; 
    background-color: #fff;
    border: solid 1px #999;   
}
#main {
    width: 850px;
    background-color: #fff;
    

}

/* The below classes will be added to the outerMain and main DIVs by a script 
   depending on whether the left and right sidebars exist */
   
/* When no sidebars exist: */
.outerMain_withoutSidebar {
    text-align: center;
    margin: 0px auto;
    width: 833px;
}

/* When both sidebars exist: */
.outerMain_twoSidebars {
    position:absolute;
    width: 1333px;
}
.main_twoSidebars {
    position: absolute;
    top: 0px; 
    left: 250px;    
}

/* When only the right sidebars exist: */
.outerMain_rightSidebar {
    position:absolute;
    width: 1083px;
}
.main_rightSidebar {
    position: absolute;
    top: 0px; 
}

/* Links : */
/* -------------------------------------------------------------*/
A:link {text-decoration: underline; color: #D0801D;}
A:visited {text-decoration: underline; color: #D0801D;}
A:active {text-decoration: underline; color: #D0801D;}
A:hover {text-decoration: underline; color: #81A249;}


/* Header section: */
/* -------------------------------------------------------------*/
#top {
    background: #F8F8F8 url(../images/bg_logo.gif) bottom left repeat-x;
    text-align: left;
    height: 84px;
}

#header {
    position: relative;
    top: 10px;
    width: 700px;
}

/* Login menu: */
/* -------------------------------------------------------------*/
#loginMenu {
    background-color: #3F8737;
    border-bottom: #D0801D 3px solid;
    padding-right: 0px;
    align: center;
    position: relative;
    top: 0px;
    height: 40px;
    width: 850px;
    color:#fff;
    
}
#loginMenu a {
    color:#fff;
    font-size: 12px;
	padding: 1px 10px;
	text-decoration:none;

}
.loginMenu li a:hover {
	color: #7ea145;
}


/* Status bar: */
/* -------------------------------------------------------------*/
#userStatusBar {
    background: #d2d3ce url('../images/statusbg.gif') repeat-x;
	color: #f8f8f8;
	font-size: 13px;
	font-weight: bold;
    text-align: left;
    height: 26px;
    line-height: 20px;
}
#sep {
    width: 100%;
    height: 1px;
    background: #c0c1bb;
    margin: 0px;
}
#userStatus {
    float: left;
    padding-left: 14px;
}

/* Theme selector: */
/* -------------------------------------------------------------*/
#themeSelector {
    float: right;
    padding-right: 14px;
}
#ThemeSelectorWidget {
    font-size: 10px;
    color: #6f7065
}

/* Language selector: */
/* -------------------------------------------------------------*/
#languageSelector {
    float: right;
    padding-right: 14px;
}
#LanguageSelectorWidget {
    font-size: 10px;
    color: #6f7065
}

/* RSS feed: */
/* -------------------------------------------------------------*/
.feedList {
    float: right;
    clear: right;
    margin: 0px;
    width: 500px;
}

.feedList li {
    float: right;
    margin: 10px 0 5px 0; 
    padding-right: 18px;
    list-style-type: none;
    white-space: nowrap;
}
.feedList li a {
    padding: 0 0 0 19px;
    list-style-type: none;
    font-size: 10px;
	text-decoration:none;
    color:#333300;    
    font-weight: bold;
}
.feedList li a.color1 {
    background: url("../images/07.png") no-repeat 0 50%;
}
.feedList li a.color2 {
    background: url("../images/14.png") no-repeat 0 50%;
}
.feedList li a:hover {
    color:#999900;
}

/* Matching Menu Bar: */
/* -------------------------------------------------------------*/

#menuT {
	margin: 0 10px; padding: 10px 0;
	list-style-type: none;
	background-color: #81a249;
	border-bottom: #d0801d 3px solid;
}
#menuT li {
	display: inline;
	font-size: 12px;
}
#menuT li a {
	margin: 0 25px;
	color: #333;
	text-decoration: none;
}
#menuT li a:hover {
	color: #7ea145;
}



/* General for user/admin/category menu: */
/* -------------------------------------------------------------*/
.menu ul {
    margin: 0px;
    padding-left: 10px; 
	list-style: none;
}

.menu li {
    float: left;
    white-space: nowrap;
}

.menu a {
	display: block;
	padding: 0px 15px 0px 5px;
	text-decoration:none;
}
.menu li:last-child a {
    background: none;
}
.menu {
    clear: both;
}

/* User/admin menu: */
/* -------------------------------------------------------------*/
#userMenu {
    background: url('../images/menubg.gif') repeat-x;
    height: 32px;
    line-height: 32px;
    text-align: left;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #e1e1df;
}
#userMenu a {
    color:#E6B74F;
    background: url('../images/menusep.gif') no-repeat right;
}
#userMenu a:hover {
	color:#6e7066;
	text-decoration:underline;
}

/* Category menu: */
/* -------------------------------------------------------------*/
#categoryMenu {
    background: #fff;
    height: 32px;
    line-height: 32px;
    text-align: left;
    border-bottom: 1px solid #e1e1df;
}
#categoryMenu a {
    color:#6e7066;
    background: url('../images/menusep_category.gif') no-repeat right;
}
#categoryMenu a:hover {
	color:#D0801D;
	text-decoration:underline;
}

/* Info bar: */
/* -------------------------------------------------------------*/
#infoTextBar {
    background: #E6B74F;
}

#infoText {
    background: #E6B74F url('../images/infobg.gif') repeat-x;
	color: #fff;
	font-size: 13px;
    text-align: left;
    min-height: 22px;
    font-weight: bold;
    padding-left: 14px;
    padding-top: 9px;
}

/* Content area: */
/* -------------------------------------------------------------*/
#content {
    padding-top: 5px;
    clear: both;
    text-align: left;
}

/* Category navigation bar: */
/* -------------------------------------------------------------*/
div#navBar{
    width: 100%;
    margin-bottom: 20px;
    margin-left: 14px;
    font-size: 13px;
    text-align: left;
    font-weight: bold;
}
div#navBar, div#navBar a {
    color: #E6B74F;
}
div#navBar a:hover {
    color: #999900;
}

/* Footer: */
/* -------------------------------------------------------------*/
#footer {
	color:#A5A79E;
	font-size:10px;
	text-decoration:none;
    margin-top: 8px;
    background: #fff url('../images/footer_left_bg.gif') no-repeat left;
}
#footer div {
    margin-left: 5px;
    background: #fff url('../images/footer_right_bg.gif') no-repeat right;
}
#footer div div{
    margin-right: 5px;
    margin-left: 0px;
    height: 44px;
    line-height: 35px;
    padding-left: 8px;
    text-align: left;
    background: #fff url('../images/footer_bg.gif') repeat-x;
}
#footer a {
	color:#A5A79E;
	text-decoration:underline;
}
#footer a:hover {
	color:#999900;
}

t;
}
#footer div div{
    margin-right: 5px;
    margin-left: 0px;
    height: 44px;
    line-height: 35px;
    padding-left: 8px;
    text-align: left;
    background: #fff url('../images/footer_bg.gif') repeat-x;
}
#footer a {
	color:#A5A79E;
	text-decoration:underline;
}
#footer a:hover {
	color:#999900;
}


#footer div div{
    margin-right: 5px;
    margin-left: 0px;
    height: 44px;
    line-height: 35px;
    padding-left: 8px;
    text-align: left;
    background: #fff url('../images/footer_bg.gif') repeat-x;
}

